{% extends 'base.html' %}

{% block header %}
  <h1>{% block title %}Log In{% endblock %}</h1>
{% endblock %}

{% block content %}
  <form method="post">
    <label for="username">Username</label>
    <input name="username" id="username" required>
    <label for="password">Password</label>
    <input type="password" name="password" id="password" required>
    <button class="btn waves-effect waves-light" type="submit" name="action">Login
        <i class="material-icons right">send</i>
    </button>
  </form>
{% endblock %}
